<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri, Arial, Helvetica;
        }
        html,
        body {
            width: 100%;
            height: 100%;
            background: lightgray;
        }
        .container {
            background: darkturquoise;
            width: 80%;
            height: 80%;
            display: grid;
            grid-template-rows: 1fr 2fr;
            grid-template-columns: 100px auto 50px;
            grid-template-areas: 
                "x2 x3 x1"
                "kuusepuu x4 x1";
        }
        .container div {
            border: 1px solid rebeccapurple;
        }
        .div1 {
            /* grid-row: 2 / 3;
            grid-column: 2 / 4; */
            /* grid-row-start: 2;
            grid-row-end: 3;
            grid-column-start: 2;
            grid-column-end: 4; */
            grid-area: x1;
        }
        .div2 {
            grid-area: x2;
        }
        .div3 {
            grid-area: x3;
        }
        .div4 {
            grid-area: x4;
        }
        .div5 {
            grid-area: kuusepuu;
        }
    </style>
</head>

<body>
    <div class="container">
        <div class="div1">1</div>
        <div class="div2">2</div>
        <div class="div3">3</div>
        <div class="div4">4</div>
        <div class="div5">5</div>
    </div>
</body>

</html>